define(['zepto','medtap'],function($,medtap){
	var detail = {
		orderSn:medtap.getRequest('id'),
		init:function(){
			$('.go_detail').on('click',function(){
				medtap.pushWindow('pmdDetail.html?id=' + detail.orderSn + '&wechatId=' + medtap.getRequest('wechatId'));
			})
		}		
	}
	detail.init();
})